<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org"  th:replace="~{fragments/layout :: layout (~{::body},'vets')}">
<head>
    <meta charset="UTF-8">
    <title>List of vets</title>
</head>
<body>
<h2 th:text="'List of vets'">List of vets...</h2>

<table class="table table-striped">
    <thead>
    <th>Id</th>
    <th>First name</th>
    <th>Last name</th>
    </thead>
    <tbody>
    <tr th:each="vet:${vets}">
        <td th:text="${vet?.id}">Id</td>
        <td th:text="${vet?.firstName}">First Name</td>
        <td th:text="${vet?.lastName}">Last Name</td>
    </tr>
    </tbody>
</table>
</body>
</html>